<?PHP
#
#   FILE:  Changes.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011-2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

# ----- EXPORTED FUNCTIONS ---------------------------------------------------

  /**
* Print the changes
*/
function PrintChanges()
{
    $Contents = file_get_contents("docs/CHANGES");

    print $Contents;
}

# ----- LOCAL FUNCTIONS ------------------------------------------------------

# ----- MAIN -----------------------------------------------------------------

PageTitle("CWIS Revision History");

# check if current user is authorized
CheckAuthorization(PRIV_SYSADMIN);
